/* CSS Document */

/* ------------------------------------------------------------------ GENERAL ----------------------------------------------------------------- */
body { margin:0px; padding:0px; background:url(../images/bg.gif) top left repeat;}

h2 a { text-decoration:none; }
h2 a:hover { text-decoration:underline; }
h3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#737373; letter-spacing:-1px; font-weight:bold; margin: 0px; padding-bottom:10px;}
h3 a {color:#737373; text-decoration:none}
h3 a:hover {color:#737373; text-decoration:underline}
h4 {
	font-family:Georgia, "Times New Roman", Times, serif; font-size:24px; color:#627987; letter-spacing:-1px; margin:0px 0px 2px 5px;
	line-height:normal; font-weight:normal;
}
h5 {
	font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#fff; letter-spacing:0px; font-weight:normal; margin:0px 0px 0px 0px;
	line-height:18px; padding:3px 5px 0px 5px; display:block; clear:left;
	height:24px; overflow:hidden; background:#929A9F url(../global_images/h5-tile.html) top left repeat-x scroll;
}
h6 {
	font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#000; letter-spacing:-1px; font-weight:bold; margin:0px 0px 2px 0px;
	line-height:16px;
}

h6 a { color:#333; text-decoration:none; }
h6 a:hover { color:#666; text-decoration:none; }
a img { border:none; }
/* ------------------------------------------------------------------ LAYOUT ------------------------------------------------------------------ */
#pageHolder { width:800px; height:auto; overflow:hidden; margin:0px auto 0px auto; padding-top:40px;}
#contentHolder { float:left; width:800px; height:auto; overflow:hidden; padding:0px;  background-color:#ffffff;}
#contentHolder2 { float:left; width:800px; height:auto; overflow:hidden; padding:0px; }
#content { float:left;width:760px; height:auto; padding-top:20px; padding-left:20px;}
#content h2 {
	font-size:18px; font-family:Verdana, Arial, Helvetica, sans-serif; letter-spacing:-1px; font-weight:normal; margin:0px; padding:0px;color:#737373; padding-bottom:20px; font-weight:bold
}
#content p { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#737373; font-weight:normal; letter-spacing:-0px; margin:0px; padding:0px; padding-bottom:10px;}
#content p a { color:#333333; text-decoration:none; font-weight:bold}
#content p a:hover { color:#333333; text-decoration:underline}
/* ------------------------------------------------------------------ HEADER ------------------------------------------------------------------ */
#header { width:780px; height:132px; overflow:hidden; padding:25px 0px 0px 20px; background:url(../images/header-bg.jpg) top left no-repeat; background-color:#bbe3b5;}
#header h1 { font-family: Geneva, Arial, Helvetica, sans-serif; font-size:30px; color:#737373; letter-spacing:-1px; font-weight:normal; float:left; margin:0px; padding:0px;}
#header img { float:right; border:none; padding-right:20px;}


/* ------------------------------------------------------------------ NAV --------------------------------------------------------------------- */
#navi {float:left; width:400px; padding-top:110px;}
#navi p {padding:0px; margin:0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px;}
#navi p a {color:#737373; text-decoration:none}
#navi p a:hover {color:#737373; text-decoration:underline}
#navHolder {
	float:left;width:120px; height:298px; overflow:hidden; padding:0px; background:url(../images/nav-bg.gif) top left no-repeat scroll; padding-top:20px;
}
html>/**/body #navHolder {
	 height:318px;padding-top:0px;
}
ul.navigation li {
	list-style-type:none; padding-left:20px; padding-top:5px; height:20px;
	font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:14px; margin:0px;margin-left:-40px; font-weight:bold; background:url(../images/nav-divider.gif) left bottom no-repeat;
}
ul.navigation li a {
	display: inline; color:#bfbfbf; text-decoration:none; padding:5px 0px 6px 12px; width:100px; height:auto; overflow:hidden; font-weight:normal;
}
ul.navigation li a:hover {
	color:#737373; text-decoration:none; font-weight:bold;
}
ul li.activeLink a {color:#737373; text-decoration:none;font-weight:bold;}
/* ------------------------------------------------------------------ FOOTER ------------------------------------------------------------------ */
#footer {
	width:800px; height:auto; overflow:hidden; float:left; clear:left; margin:0px 0px 0px 0px; padding:15px 0px 10px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; background:url(../images/footer-bg.jpg) top left repeat-x;color:#323232;
}
#footer a { color:#323232; text-decoration:none; }
#footer a:hover { color:#323232; text-decoration:underline; }
#footerLeft { width:400px; height:auto; overflow:hidden; float:left; }
#footerLeft select { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; margin:4px 0px 0px 0px; }
#footerRight { width:400px; height:auto; overflow:hidden; float:right; text-align:right; padding:1px 0px 0px 0px; line-height:14px; }

.imageHolder {float:left;width:760px; height:auto; padding-top:10px; padding-left:20px; padding-bottom:20px;}
.imageHolder img {float:left;width:200px; padding-right:53px;}

#contactHolder {width:auto; height:auto; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#a4a4a4;}

.formWidth { width:350px;}

.orangeText { font-family:Verdana, Arial, Helvetica, sans-serif; color:#e9981a;}